[DM-Cyclopean UTUIDataProvider_MapInfo]
MapName=DM-Cyclopean
FriendlyName=Cyclopean
NumPlayers=10 to 32 players               Author:|HT| the_MeleE & Miss_Taken
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=A large Roman themed based map with vehicles(Scorpions) centered around a coliseum. 

Thanx to EPIC, EPICgames forums for every1s help and AnubanUT2 for support, testing and hopefully cooking our map for PS3. Also thank you to every1 for all the great tutorials.

Please visit UT3IMPACT.com